<bugID>1344345<Summary>Revert e10s addons rollout to only addons with mpc=true or webextensions, and remove whitelist support</Summary><Description>reset everyone to MPC=true and webextensions to get e10s on beta and release. (desired result is to stop giving e10s based on current allowlist)

block Lastpass support@lastpass.com in release (Lastpass should NOT be blocked on beta).

Tab mix plus removed from blocked on Beta - plan to do update to system add-on on release after ~3 weeks of beta data. i'd be fine with removing from all blocklists based on author input, author fixed issue that we blocked them for and controls their flag.  But since it's a bigger add-on, believe release mgmt would be happier if test in beta first.  We can update "allow list" then as well based on additional telemetry data.</Description></bugID>